- Qt 6.10
- Qt Quick
- QML Types
- Application
- Qt 6.10.2 Reference Documentation

# Obsolete Members for Application

The following members of QML type Application are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- active : bool `(deprecated in 5.2)`

## Property Documentation

active : bool `[read-only, deprecated in 5.2]`

This property is deprecated since QtQuick 5.2. We strongly advise against using it in new code.

Returns whether the application is active. Use Application.state == Qt.ApplicationActive instead